#money-bill, #money-coin {
    position: fixed;     
    top: 0;
    left: 0;
    width: 100vw;       
    height: 100vh;       
    z-index: 9999;       
    object-fit: cover;   
    pointer-events: none; 
    display: none;      
}

#katamari-img{
    width: 17px;
}

#premio-img{
    position: absolute;
    right: -120px;
    top:20px;

    width: 130px;
    height: auto;
}

#warning-img{
    position: absolute;
    left: -65px;
    bottom:50px;
}

@media (max-width: 800px){
    #premio-img{
        width: 70px;
        right: -30px;
        bottom: 1s0px;
    }
    #warning-img {
        left: -15px;
        bottom: 150px;
    }
    #random-word {
        display: none;
    }
}


#madohomu-img {
    object-fit: cover;
    width: 70%;
    height: auto;
}

#random-word {
    font-size: 11px;
    position:absolute;
    left: 400px;
    top: 500px;
}

#bottom-img-container{
    width: 20%; 
    text-align: center;
}

#bottom-img{
    display: block;
    margin-left: auto;
    margin-right: auto;

    width:20%;
    padding:2%;
}

#msg-button{
    cursor: pointer;
    color: white;
}

#msg-button a{
    color: white;
}

#msg-button a:active{
    color: #7f88ff;
}

#textbox{
    width: 100%; 
    height: 6vh;
    min-height: 5vh;
    max-height: 40vh;
    resize: vertical;
    color: white;
    font-family: 'Times New Roman', Times, serif;
    font-size:medium;
}
::placeholder {
    font-family: 'Times New Roman', Times, serif;
    color: rgba(255, 255, 255,0.5);
    font-size: larger;
}
textarea:focus, input:focus {
    outline: none;
}


